
    /* Example Styles for React Tags*/
    .app {
      padding: 4px;
      text-align: center;
    }
  
  .line {
    border-top: 0.2px solid rgb(194, 187, 187);
    display: inline-block;
    width: 55%;
    position: absolute;
    top: 850px;
    left: 850px;
    transform: translate(-50%, -50%);
  }
    /* Example Styles for React Tags*/
  
    .container {
      margin: auto;
      width: 50%;
    }
    .ReactTags__tags {
      position: relative;
    }
  
    .ReactTags__clearAll {
      cursor: pointer;
      padding: 10px;
      margin: 10px;
      background: #f88d8d;
      color: #fff;
      border: none;
    }
  
    /* Styles for the input */
    .ReactTags__tagInput {
      border-radius: 2px;
      display: inline-block;
    }
    .ReactTags__tagInput input.ReactTags__tagInputField,
    .ReactTags__tagInput input.ReactTags__tagInputField:focus {
      height: 40px;
      margin: 10px;
      font-size: 12px;
      border: 1px solid #eee;
      width: 700px;
    }
  
    .ReactTags__editInput {
      border-radius: 1px;
    }
  
    .ReactTags__editTagInput {
      display: inline-flex;
    }
  
    /* Styles for selected tags */
    .ReactTags__selected span.ReactTags__tag {
      border: 1px solid #ddd;
      background: #dadadb;
      color: black;
      font-size: 15px;
      /* font-weight: bold; */
      display: inline-block;
      padding: 5px;
      margin: 3px 5px;
      border-radius: 2px;
    }
    .ReactTags__selected span.ReactTags__tag:first-child {
      margin-left: 0px;
    }
    .ReactTags__selected a.ReactTags__remove {
      color: rgb(14, 13, 13);
      margin-left: 5px;
      cursor: pointer;
    }
  
    /* Styles for suggestions */
    .ReactTags__suggestions {
      position: absolute;
      top:90px;
      left:5px
    }
    .ReactTags__suggestions ul {
      list-style-type: none;
      box-shadow: 0.05em 0.01em 0.5em rgba(0, 0, 0, 0.2);
      background: white;
      width: 200px;
    }
    .ReactTags__suggestions li {
      border-bottom: 1px solid #ddd;
      padding: 5px 10px;
      margin: 0;
    }
    .ReactTags__suggestions li mark {
      text-decoration: underline;
      background: none;
      font-weight: 600;
    }
    .ReactTags__suggestions ul li.ReactTags__activeSuggestion {
      background: #b7cfe0;
      cursor: pointer;
    }
  
    .ReactTags__remove {
      border: none;
      cursor: pointer;
      background: none;
      color: rgb(15, 15, 15);
    }
   
    @media only screen and (min-width: 993px) {
      .ReactTags__tagInputField {
      width: 700px;
       }
    }
    
    @media only screen and (max-width: 992px) and (min-width: 769px) {
      .ReactTags__tagInputField {
        width: 600px !important;
       }
    }
    
    @media only screen and (max-width: 768px) and (min-width: 577px) {
      .ReactTags__tagInputField {
        width: 500px !important;
       }
    }
    
    @media only screen and (max-width: 576px) {
      .ReactTags__tagInputField {
        width: 300px !important;
       }
    }
    

 